<?php
 
 // converter datas AAAA-MM-DD para DD/MM/AAAA e vice-versa
 // jeito simples de converter datas .  se a data tiver aaaa-mm-dd
 // a funçao converte para dd/mm/aaaa e se tiver dd/mm/aaaa converte para aaaa-mm-dd
 // sem precisar mecher em nada na funçao
 
    
  function ConverteDtUSABR($data) {
            $data_nova = implode(preg_match("~\/~", $data) == 0 ? "/" : "-", 
                array_reverse(explode(preg_match("~\/~", $data) == 0 ? "-" : "/", $data)));
           return  $data_nova ;
           
  }
  
  function IncDiasData($data, $dias){
        $data = ConverteDtUSABR($data);
        $date = new DateTime($data);
        $date->modify($dias. " days");
        return $date->format("d/m/Y");
        
  }
    
?>
